* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: "EB Garamond", "garamond-premier-pro-display", sans-serif;
  color: #595959;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  font-size: 16px;
  line-height: 1;
  overflow-x: hidden;

  /*To stick footer to bottom*/
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
img {
  max-width: 100%;
  width: 100%;
}
a {
  text-decoration: none;
  color: #595959;
  cursor: pointer;
  transition: all 0.2s ease;
}
a:hover {
  text-decoration: none;
}
button {
  background: none;
  border: none;
  cursor: pointer;
  font-family: inherit;
  font-size: 100%;
  color: inherit;
}
ul,
li {
  list-style: none;
}
p,
li,
a {
  line-height: 1.5em;
  font-weight: 300;
}
section {
  padding-bottom: 2em;
}
section a:hover,
.section-heading a:hover {
  text-decoration: underline;
}
h1,
h2,
h3 {
  font-size: var(--heading-primary);
  font-weight: 500;
}
label,
input {
  width: 100%;
  display: block;
}
#wrap {
  max-width: 1100px;
  width: 92%;
  margin-inline: auto;
  padding-bottom: 2em;
}
.editorial p a,
.mainTitle p a,
#dev-returns p a,
#product-spec p a {
  text-decoration: underline;
  color: rgb(137, 137, 137);
}

#kitchen-catalogue-page .frac,
#product-page-new .frac,
.page-cart .frac,
.page-checkout .frac {
  margin-left: 0.05em !important;
  letter-spacing: -0.02em !important;
  padding-right: 0em !important;
  font-size: 0.8em;
}
#kitchen-catalogue-page .frac sup,
#product-page-new .frac sup,
.page-cart .frac sup,
.page-checkout .frac sup,
#kitchen-catalogue-page .frac sub,
#product-page-new .frac sub,
.page-cart .frac sub,
.page-checkout .frac sub {
  font-size: 0.94em;
  line-height: 0;
  vertical-align: baseline;
}
/* #kitchen-catalogue-page .frac + .dim,
#product-page-new .frac + .dim,
.page-cart .frac + .dim,
.page-checkout .frac + .dim {
  margin-right: 0.1em !important;
  font-size: 0.8em !important;
  margin-left: -0.1em !important;
} */
#kitchen-catalogue-page .frac .dim,
#product-page-new .frac .dim,
.page-cart .frac .dim,
.page-checkout .frac .dim {
  margin-left: 0.125em;
}


@media screen and (max-width: 768px) {
  #wrap {
    max-width: 86% !important;
    margin-inline: auto;
  }
  #wrap div.mainTitle {
    text-align: left;
  }
  #wrap div.mainTitle.mcenter {
    text-align: center;
  }
  #wrap.contact--page-updates div.mainTitle.mcenter {
    text-align: left;
    padding-inline: 0;
  }
}
.row {
  margin-top: 1.25em;
  width: 100%;
}
#wrap.row {
  margin-top: 3em;
}
.center {
  margin: 1.3em 0 1.4em;
  text-align: center;
}
.center h1 {
  margin-bottom: var(--mrgn-small);
  font-size: var(--heading-primary);
  font-weight: 500;
  margin-inline: auto;
}
.center p {
  font-weight: 300;
  max-width: 760px;
  font-size: 1em;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .center p {
    margin-inline: 0;
  }
}
.flex {
  display: flex;
  align-items: center;
}
.flex.jcsb {
  justify-content: space-between;
}
.mrgn-bttm-small {
  margin-bottom: 1.2em;
}
.mrgn-bttm-meduim {
  margin-bottom: 2em;
}
.mrgn-bttm-large {
  margin-bottom: 4em;
}
.pddn-bttm-small {
  padding-bottom: 1.2em;
}
.pddn-bttm-meduim {
  padding-bottom: 2.5em;
}
.pddn-top-meduim {
  padding-top: 2.8125em;
}
.pddn-bttm-large {
  padding-bottom: 4em;
}
.invis {
  margin: 0.8em 0 1.8em;
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
}
.noVis {
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
}
.noLongerVis {
  transform: translateX(-100%);
}
.brdr-bttm {
  border-bottom: solid 1px #e5e5e5;
}
/* .messages.status,
.messages.error {
  color: #fff;
  background-color: #27333f;
  font-size: calc(15em / 16);
  padding: 0.6em 2em;
  border: 0;
  background-image: none;
  width: auto;
  max-width: 600px;
  margin: 1em auto;
  text-align: center;
} */
.messages a {
  color: #fff;
}
#bann {
  top: 0 !important;
  text-align: left;
}
#bann p {
  margin: 1em 0;
  text-align: center;
}
#bann .in p:first-child {
  margin-top: 0;
}
br.mtbr {
  display: none;
}
main#wrap main#wrap {
  width: 100%;
  max-width: 100%;
}
@media only screen and (max-width: 500px) {
  br.mtbr {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  body {
    padding-top: 114px;
  }
  #bann {
    top: -26px !important;
  }
}
.element-invisible,
.field-collection-view-links,
.action-links {
  display: none;
}
#toolbar {
  z-index: 99999;
}
@media only screen and (max-width: 768px) {
  body.toolbar-drawer {
    padding-top: 135px !important;
  }
}
@media only screen and (min-width: 2000px) {
  #wrap {
    max-width: 1400px;
  }
  #faqs-page #wrap {
    max-width: 1100px;
  }
}
#product-spec table td p, #product-spec table th p {
  line-height: 1.2em;
  margin: 0;
}
.text-align-left {
  text-align: left;
}
.text-align-center {
  text-align: center;
}
.text-align-right {
  text-align: right;
}
/* flooring qty/coverage through checkout on mobile */
@media screen and (max-width: 357px) {
  .page-checkout-review #carth, .page-checkout-review .osummary.split {
    padding-inline: 1em !important;
  }
}
@media screen and (max-width: 390px) {
  .summary-qty:has(.qty-break) {
    display: flex;
    align-items: baseline;
  }
  .views-field-line-item-title {
    padding-right: 0;
  }
  .page-checkout table .views-field-line-item-title h2 {
    padding-right: 1em;
    margin: 0;
  }
}
@media screen and (max-width: 500px) {
  .summary-qty:has(.qty-break) {
    line-height: 1em;
  }
}
@media screen and (min-width: 769px) and (max-width: 853px) {
  .qty-cover {
    vertical-align: text-bottom;
  }
}
@media screen and (min-width: 769px) and (max-width: 976px) {
  .summary-qty:has(.qty-break) {
    line-height: 1em;
  }
}
@media screen and (max-width: 976px) {
  .page-checkout-review .pitem h2 + p.lead {
    margin-bottom: 1em;
  }
  #tBtm {
    display: none;
  }
}
@media screen and (max-width: 387px) {
  .page-checkout main#wrap {
    max-width: 92% !important;
  }
}